<?php
$z[0]=Array("field","永信酱菜,永信酱菜介绍,蒲城县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","永信酱菜陕西蒲城永信食品有限公司地处陕西省蒲城县，是著名爱国将领杨虎城将军之故乡。地理条件独特，无工业污染，是酿造天然绿色食品之理想基地。公司成立于二00七年元月，其前身为蒲城永信酿造厂，创建于上世纪九十年代初期，是一家专业从事酱腌菜和调味品",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","永信酱菜_蒲城县特产永信酱菜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　永信\n</p><p>　　蒲城永信食品有限公司地处陕西省，是著名爱国将领杨虎城将军之故乡。地理条件独特，无工业污染，是酿造天然绿色食品之理想基地。\n</p><p>　　公司成立于二00七年元月，其前身为蒲城永信酿造厂，创建于上世纪九十年代初期，是一家专业从事酱腌菜和调味品的食品加工企业。公司占地面积五十余亩，集研发、生产、销售为一体，技术力量雄厚，具备现代化的生产加工设备和质量检测设备，年储存销售产品五千余吨。建厂十多年来，根据市场需求，凭借自身的研发能力，取众家之精华，先后推出“永信”牌和“延兴源”牌酱腌菜系列、特色调味酱系列、发酵性豆制品系列、精品礼盒系列五大类别，百余个品种，深受广大消费者的喜爱。其主导产品“酱香八宝、香辣八宝、红油丝、海白菜、红油黄瓜、红、全形榨菜、糖蒜、五香豆鼓、花生酱、果仁酱、西瓜酱、海鲜酱”等产品风靡渭北市场，享誉三秦。产品曾荣获中国中轻产品质量保障中心“质量达标放心产品”荣誉称号。特别是在二00六年，企业为了进一步适应市场需求，在技术和设备上进行了大规模的革新和改造，被市人民政府评为“渭南市农业产业化经营重点龙头企业”，被蒲城县人民政府评为“蒲城县重点保护企业”。",550,1575);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U4X32R0-11113.gif",1577,1662);
$z[7][4]['name']="litpic";

?>